FORM,ILBMCHRS Xmin -1.716713
Xmax 1.627511
Ymin -1.173083
Ymax 1.165564
ContourAnchor -2.000000
ContourWidth 0.06250000
ClipHigh -2.000000
ClipLow -2.000000
F0 0=case(count=0,fa, count<500,fb, 1 )         "Control iteration
FA null(fb, set(a,0),set(r,1) set(i,pi/1.99), set(d,.995) ) "Initial values
FB null(fc(a+i,r*d),fi(r*cos(a),r*sin(a)) )     "Compute new values
FC null( set(a,a1), set(r,a2) )                 "Set new values
FD 
FE 
FF 
FG 
FH 
FI null( draw(a1,a2,if(count, a/(2*pi), 0)) )"display
Comment1 Collideiscope  19-Apr-90 doug Houck
Comment2 Change the values of I and D in FA to explore different effects
Comment3 A=angle, I=Increment for angle, R=radius, D=delta for Radius
Overplot F
UseBackground F
Modulo 16
Complete 0
ContourSampleDelta 0
ContourScaling F
ContourNoisy T
ContourClipping F
BoxHeight 0
BoxMagnification 0
Xviewpoint 0
Zviewpoint 0
PerspectiveSampleDelta 0
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 0
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 2
PlotMode Contour
